## amavisd-new 2.10.1

=== debian/changelog ===
amavisd-new (1:2.10.1-2ubuntu1) xenial; urgency=medium

  * Merge from Debian, remaining changes:
    + Add information in README.Debian about Ubuntu specific changes
    + Ubuntu configuration changes in 21-ubuntu_defaults
      - Reduce email responses for virus/blocked mail so as not to be a 
        backscatter source by default
      - Enable DKIM checking by default
    + Include policy-bank of known good domains for DKIM whitelisting
      in 40-policy_banks
    + debian/control: drop altermime and ripole to Suggests after discussions
      with the server team.
    + amavisd-new-postfix configuration for anti-spam/virus
    + debian/rules: Add some comments about 22-amavisd-new-postfix file being forgotten 
      since 2.6.5-0ubuntu1. Decision has been made to keep this state, by commenting out, 
      to avoid a different behavior which could disturb various configuration tools
      assumptions, and also because we expect to remove the delta in Xenial +1.

 -- Pierre-André MOREY <pierre-andre.morey@canonical.com>  Mon, 15 Feb 2016 17:47:52 +0100

amavisd-new (1:2.10.1-2) unstable; urgency=medium

  * Set LC_ALL before running daemon. Closes: #812325.

 -- Brian May <bam@debian.org>  Fri, 29 Jan 2016 11:00:58 +1100

amavisd-new (1:2.10.1-1ubuntu1) xenial; urgency=medium

  * Merge from Debian stable, (LP: #1357424) remaining changes:
    + Add information in README.Debian about Ubuntu specific changes
    + Ubuntu configuration changes in 21-ubuntu_defaults
      - Reduce email responses for virus/blocked mail so as not to be a
        backscatter source by default
      - Enable DKIM checking by default
    + Include policy-bank of known good domains for DKIM whitelisting
      in 40-policy_banks
    + debian/control: drop altermime and ripole to Suggests after discussions
      with the server team.
    + amavisd-new-postfix configuration for anti-spam/virus
  * debian/rules: Add some comments about 22-amavisd-new-postfix file being forgotten 
      since 2.6.5-0ubuntu1. Decision has been made to keep this state, by commenting out,
      to avoid a different behavior which could disturb various configuration tools
      assumptions, and also because we expect to remove the delta in Xenial +1.

 -- Pierre-André MOREY <pierre-andre.morey@canonical.com>  Tue, 12 Jan 2016 15:40:02 +0100

amavisd-new (1:2.10.1-1) unstable; urgency=medium

  * [486e81e] Update watchfile
  * [ab9fdf0] Imported Upstream version 2.10.0 
    (Closes: #723662)
              - Fix IPv6 support with newer NET::LDAP 
                Versions (Closes: #755103)
  * [efec19a] Add new dependency
  * [65a6340] Imported Upstream version 2.10.1
              - Fix taint errors (Closes: #755103)

 -- Alexander Wirt <formorer@debian.org>  Sun, 26 Oct 2014 08:36:24 +0100

amavisd-new (1:2.9.1-1) unstable; urgency=medium

  * [c230541] Imported Upstream version 2.9.1

 -- Alexander Wirt <formorer@debian.org>  Sat, 23 Aug 2014 09:57:20 -0700

amavisd-new (1:2.9.0-1) unstable; urgency=low

  * [f4f2bd4] Imported Upstream version 2.8.0
  * [7933b12] Bump standards version (no changes)
  * [0e64125] Sarge is a long time ago, remove upgrade warning
  * [5a70917] Remove obsolete debconf stuff
  * [c2dd806] Add set -e to postinst
  * [34b85a4] Move to deb3
  * [94018b3] Ignore quilt dir
  * [7ffd1ac] Imported Upstream version 2.8.1
  * [5e96aed] Refresh patches
  * [e2a0778] Install RELEASE_NOTES
  * [1666210] Install initscript for amavisd-snmp-subagent (Closes: #720564)
  * [546ce62] Add Homepage header
  * [4f5a569] Wrap-and-sort
  * [7757706] Surpress warning in amavisd-snmp-subagent if postfix isn't installed
  * [56ed356] Remove some obsolete packers
  * [f49d74a] Add Recommends for zeromq
  * [0688ae8] Bump debhelper compat for dh_exec
  * [4db3051] Fix some package names to fit with dh9
  * [5cdd083] use dh-exec to rename files
  * [b5c8284] Fix initscript installation and instal RELEASE_NOTEs
  * [1fa8411] Update watchfile. Amavis now comes as tar.xz
  * [44bb907] Imported Upstream version 2.9.0
  * [0f51c61] Fix paths in amavis helper scripts
  * [f247c36] Recommend libzeromq-perl
  * [9c159ca] Introduce amavis-mc service
  * [787fe90] Add support for amavic-mc in snmp subagent
  * [2887cac] Update README.Debian for amavisd-snmp-subagent and amavis-status
  * [33d96a7] Add AMAVIS-MIB.txt to /usr/share/doc

 -- Alexander Wirt <formorer@debian.org>  Sat, 10 May 2014 22:51:45 +0200

amavisd-new (1:2.7.1-2ubuntu3) quantal; urgency=low

  * debian/control: drop altermime and ripole to Suggests after discussions
    with the server team. (LP: 992879)

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 21 Sep 2012 10:23:40 -0500

amavisd-new (1:2.7.1-2ubuntu2) quantal; urgency=low

  * Fix invalid 'spf-policyd_time_limit' parametere in
    amavisd-new-postifx (LP: #996569)

 -- Ante Karamatic <ivoks@ubuntu.com>  Sun, 29 Jul 2012 10:31:31 +0200

amavisd-new (1:2.7.1-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable, remaining changes:
    - amavisd-new-postfix configuration for anti-spam/virus
    - Add information in README.Debian about Ubuntu specific changes
    - Ubuntu configuration changes in 21-ubuntu_defaults
      - Reduce email responses for virus/blocked mail so as not to be a
        backscatter source by default
      - Enable DKIM checking by default
    - Include policy-bank of known good domains for DKIM whitelisting
      in 40-policy_banks
    - Drop use of hardening-wrapper, since we're no longer compiling
      anything.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 10 Jul 2012 22:05:35 -0400

amavisd-new (1:2.7.1-2) unstable; urgency=low

  * [02ccf50] Add free lha decompresser (Closes: #677692)

 -- Alexander Wirt <formorer@debian.org>  Sat, 16 Jun 2012 19:04:24 +0200

amavisd-new (1:2.7.1-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable, remaining changes:
    - amavisd-new-postfix configuration for anti-spam/virus

