=== debian/control ===
Source: amavisd-new
Section: mail
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Brian May <bam@debian.org>
Uploaders: Henrique de Moraes Holschuh <hmh@debian.org>,
           Alexander Wirt <formorer@debian.org>
Build-Depends: debhelper (>= 9), po-debconf, dh-exec
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=amavisd-new/pkg-amavisd-new.git;a=summary
Vcs-Git: git://anonscm.debian.org/amavisd-new/pkg-amavisd-new.git
Homepage: http://www.ijs.si/software/amavisd/

Package: amavisd-new
Architecture: all
Depends: adduser (>= 3.34),
         debconf | debconf-2.0,
         file,
         libarchive-tar-perl,
         libarchive-zip-perl (>= 1.14),
         libberkeleydb-perl,
         libconvert-tnef-perl (>= 0.06),
         libconvert-uulib-perl (>= 1.0.5),
         libdigest-md5-perl,
         libio-stringy-perl,
         libmail-dkim-perl,
         libmailtools-perl (>= 1.58),
         libmime-base64-perl,
         libmime-tools-perl,
         libnet-libidn-perl,
         libnet-server-perl,
         libtime-hires-perl,
         libunix-syslog-perl,
         pax,
         perl (>= 5.10.1) | libcompress-raw-zlib-perl (>= 2.017),
         ${misc:Depends},
         ${perl:Depends}
Provides: amavis
Conflicts: amavis, logcheck (<= 1.2.62)
Replaces: amavis
Suggests: apt-listchanges (>= 2.35),
          arj,
          cabextract,
          clamav,
          clamav-daemon,
          cpio,
          dspam,
          lhasa,
          libauthen-sasl-perl,
          libdbi-perl (>= 1.43),
          libmail-dkim-perl (>= 0.31),
          libnet-ldap-perl (>= 1:0.32),
          libsnmp-perl,
          libzeromq-perl,
          lzop,
          nomarch,
          p7zip,
          rpm,
          spamassassin (>= 3.1.0a),
          unrar,
          altermime,
          ripole
Recommends: libnet-patricial-perl
Description: Interface between MTA and virus scanner/content filters
 AMaViSd-new is a script that interfaces a mail transport agent (MTA) with
 zero or more virus scanners, and spamassassin (optional).
 .
 It supports all common virus scanners (more than 20 different AVs), with
 direct talk-to-daemon support for ClamAV, OpenAntiVirus, Trophie, AVG,
 f-prot, and Sophos AVs.
 .
 AMaViSd-new supports all MTAs through its generic SMTP/LMTP filter mode
 (ideal for postfix and exim).  It is faster and safer to use the SMTP/LMTP
 filter mode than using the AMaViS pipe client.  It supports sendmail milter
 through the amavisd-new-milter package.

Package: amavisd-new-postfix
Architecture: all
Depends: ${shlibs:Depends}, amavisd-new (= ${source:Version}), ${misc:Depends}, postfix, postfix-policyd-spf-python, spamassassin
Recommends: clamav-daemon, clamav-freshclam, zoo, unzip, unarj, bzip2
Description: part of Ubuntu mail stack provided by Ubuntu server team
 AMaViSd-new is a script that interfaces a mail transport agent (MTA) with
 zero or more virus scanners, and spamassassin (optional).
 .
 It supports all common virus scanners (more than 20 different AVs), with
 direct talk-to-daemon support for ClamAV, OpenAntiVirus, Trophie, AVG, 
 f-prot, and Sophos AVs.
 .
 AMaViSd-new supports all MTAs through its generic SMTP/LMTP filter mode 
 (ideal for postfix and exim).  It is faster and safer to use the SMTP/LMTP 
 filter mode than using the AMaViS pipe client.  It supports sendmail milter
 through this package.
 .
 This package contains configuration files for amavis and alters postfix
 configuration to utilize amavisd-new.
