=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh  $@

override_dh_installinit:
	dh_installinit --name=amavis
	dh_installinit --name=amavisd-snmp-subagent
	dh_installinit --name=amavis-mc

override_dh_installchangelogs:
	dh_installchangelogs -k RELEASE_NOTES

# Would be a correct way to continue the work done in (amavisd-new_2.6.4-1ubuntu6)
# This file management has been forgotten since 2.6.5-0ubuntu1
# Commented out to be sure not to change the behaviour since natty.
#override_dh_auto_install:
#	dh_auto_install
#	dh_install 22-amavisd-new-postfix etc/amavis/conf.d
