## amavisd-new 2.11.0

=== debian/changelog ===
amavisd-new (1:2.11.0-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix to honor "originating" configuration flag, by cherry-picking upstream
    patch. (Closes: #882324)

 -- Tobias Frost <tobi@debian.org>  Fri, 05 Apr 2019 18:04:57 +0200

amavisd-new (1:2.11.0-6) unstable; urgency=medium

  * Fix start-stop-daemon insecure error. Closes: #921016.

 -- Brian May <bam@debian.org>  Wed, 13 Feb 2019 17:48:10 +1100

amavisd-new (1:2.11.0-5) unstable; urgency=medium

  * Apply updated patch to left brace in regex. Closes: #920720.

 -- Brian May <bam@debian.org>  Sun, 03 Feb 2019 19:58:29 +1100

amavisd-new (1:2.11.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Brian May ]
  * Fix unescaped left brace in regex. Closes: #913548.
  * Do not use etc/default to disable daemon.

 -- Brian May <bam@debian.org>  Mon, 28 Jan 2019 13:19:51 +1300

amavisd-new (1:2.11.0-3) unstable; urgency=medium

  * Update Vcs-* control headers for salsa repository.
  * Fix default socket path in amavisd-release. Closes: #909478.
  * Replace priority extra with priority optional.

 -- Brian May <bam@debian.org>  Tue, 25 Sep 2018 17:24:16 +1000

amavisd-new (1:2.11.0-2) unstable; urgency=medium

  * Really disable Norman Virus Control by default. Closes: #832511.

 -- Brian May <bam@debian.org>  Sat, 25 Nov 2017 17:41:46 +1100

amavisd-new (1:2.11.0-1) unstable; urgency=medium

  * Disable Norman Virus Control by default. Closes: #832511.
  * New upstream version.
  * Update standards version to 4.0.0.
  * Add required depends on lsb-base (>= 3.0-6).
  * Don't hardcode path to deluser/delgroup in postrm.

 -- Brian May <bam@debian.org>  Fri, 14 Jul 2017 12:16:01 +1000

amavisd-new (1:2.10.1-4) unstable; urgency=medium

  * Fix typo in recommends.
  * Fix typo in README.Debian.
  * Use https for Vcs-GIT header.
  * Fix redirect to null. Closes: #824056.
  * Update Debian standards version to 3.9.8.

 -- Brian May <bam@debian.org>  Mon, 16 May 2016 08:50:17 +1000
