=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh  $@

override_dh_installinit:
	dh_installinit --name=amavis
	dh_installinit --name=amavisd-snmp-subagent --no-enable
	dh_installinit --name=amavis-mc --no-enable

override_dh_installchangelogs:
	dh_installchangelogs -k RELEASE_NOTES
