## amavisd-new 2.11.1

=== debian/changelog ===
amavisd-new (1:2.11.1-5+deb11u1) oldstable; urgency=medium

  * CVE-2024-28054: Handle multiple boundary parameters that contain
    conflicting values.

 -- Brian May <bam@debian.org>  Sun, 31 Mar 2024 18:16:32 +1100

amavisd-new (1:2.11.1-5) unstable; urgency=medium

  * Add missing dependency on libnet-snmp-perl. Closes: #936052.

 -- Brian May <bam@debian.org>  Tue, 08 Jun 2021 08:51:44 +1000

amavisd-new (1:2.11.1-4) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
    + Use dh_installsystemd rather than deprecated dh_systemd_enable.
    + Use dh_installsystemd rather than deprecated dh_systemd_start.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

  [ Brian May ]
  * Update README.Debian. Closes: #970017.
  * Update standards version to 4.5.0.
  * Add predepends field, required for deb-systemd-invoke.

 -- Brian May <bam@debian.org>  Tue, 15 Sep 2020 07:47:11 +1000

amavisd-new (1:2.11.1-2) unstable; urgency=medium

  * Ensure RuntimeDirectory is set. Closes: #955247.

 -- Brian May <bam@debian.org>  Sun, 29 Mar 2020 10:05:18 +1100

amavisd-new (1:2.11.1-1) unstable; urgency=medium

  * Update to latest upstream version.
  * Add systemd service file. Closes: #738548.

 -- Brian May <bam@debian.org>  Tue, 04 Feb 2020 07:58:33 +1100
