=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Brian May <bam@debian.org>
 Uploaders: Henrique de Moraes Holschuh <hmh@debian.org>,
            Alexander Wirt <formorer@debian.org>
-Build-Depends: debhelper (>= 9), po-debconf, dh-exec
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 13), po-debconf, dh-exec
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/amavisd-new
 Vcs-Git: https://salsa.debian.org/debian/amavisd-new.git
-Homepage: http://www.ijs.si/software/amavisd/
+Homepage: https://www.ijs.si/software/amavisd/
 
 Package: amavisd-new
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser (>= 3.34),
          debconf | debconf-2.0,
          file,
@@ -30,6 +31,7 @@
          libnet-server-perl,
          libtime-hires-perl,
          libunix-syslog-perl,
+         libnet-snmp-perl,
          pax,
          perl (>= 5.10.1) | libcompress-raw-zlib-perl (>= 2.017),
          lsb-base (>= 3.0-6),
