=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,12 @@
 #export DH_OPTIONS=-v
 
 %:
-	dh  $@
+	dh $@
 
 override_dh_installinit:
+	dh_installsystemd -pamavisd-new --name amavis
+	dh_installsystemd -pamavisd-new --name amavis-mc --no-enable
+	dh_installsystemd -pamavisd-new --name amavisd-snmp-subagent --no-enable
 	dh_installinit --name=amavis
 	dh_installinit --name=amavisd-snmp-subagent --no-enable
 	dh_installinit --name=amavis-mc --no-enable
