## amavisd-new 2.12.2

=== debian/changelog ===
amavisd-new (1:2.12.2-1ubuntu1.1) jammy-security; urgency=medium

  * SECURITY UPDATE: incorrect check via multiple boundary parameters
    - debian/patches/CVE-2024-28054.patch: add CC_UNCHECKED,3 content
      category in amavisd.conf, amavisd.
    - CVE-2024-28054

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 12 Apr 2024 11:24:15 -0400

amavisd-new (1:2.12.2-1ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable (LP: #1946841). Remaining changes:
    - Add information in README.Debian about Ubuntu specific changes.
    - d/README.Debian, d/etc/conf.d/21-ubuntu_defaults: Ubuntu
      configuration changes in 21-ubuntu_defaults.
      + Reduce email responses for virus/blocked mail so as not to be
        a backscatter source by default.
      + Enable DKIM checking by default.
    - d/README.Debian,d/etc/conf.d/40-policy_banks: Include
      policy-bank of known good domains for DKIM whitelisting
      in 40-policy_banks.
    - d/control: drop altermime and ripole to Suggests after
      discussions with the server team.
    - d/control,d/amavisd-new-postfix.*: new package
      amavisd-new-postfix, configuration for anti-spam/virus.
    - do not report FQDN misconfiguration through apport.
      (LP #1587695).
      + d/control: b-dep on dh_apparmor
      + d/rules: enable dh_apparmor
      + d/amavisd-new.apport: apport script
      + d/amavisd-new.dirs: layout required dirs

 -- Miriam España Acebal <miriam.espana@canonical.com>  Fri, 18 Feb 2022 13:14:20 +0100

amavisd-new (1:2.12.2-1) unstable; urgency=medium

  [ Sergio Durigan Junior ]
  * d/amavisd-new-cronjob: Suppress stderr output on 'perl' invocation.
    (LP: #1481579)

  [ Damian Lukowski ]
  * New upstream version 2.12.2
  * Add suggestions for RspamdClient
  * Update debian patches
  * Update debian watchfile
  * Use pipeline to check if package builds
  * Add test-config pipeline stage

 -- Brian May <bam@debian.org>  Wed, 09 Feb 2022 09:00:48 +1100

amavisd-new (1:2.11.1-5ubuntu1) impish; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add information in README.Debian about Ubuntu specific changes.
    - Ubuntu configuration changes in 21-ubuntu_defaults.
      + Reduce email responses for virus/blocked mail so as not to be a
        backscatter source by default
      + Enable DKIM checking by default
    - Include policy-bank of known good domains for DKIM whitelisting
      in 40-policy_banks.
    - debian/control: drop altermime and ripole to Suggests after discussions
      with the server team.
    - amavisd-new-postfix configuration for anti-spam/virus.
    - do not report FQDN misconfiguration through apport. (LP #1587695)
      + d/amavisd-new.apport: apport script
      + d/amavisd-new.dirs: layout required dirs
      + d/control: b-dep on dh_apparmor
      + d/rules: enable dh_apparmor
  * Added:
    - d/amavisd-new-postfix.postrm: add #DEBHELPER# to the end of the script.
      [squash this change with "amavisd-new-postfix configuration for
       anti-spam/virus" (4e84c665522d1be) in the next merge]
    - d/amavisd-new-postfix.*: use a FHS compliant dir to store backup files.
      [squash this change with "amavisd-new-postfix configuration for
       anti-spam/virus" (4e84c665522d1be) in the next merge]

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 14 Jul 2021 17:22:39 -0300

amavisd-new (1:2.11.1-4ubuntu1) hirsute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add information in README.Debian about Ubuntu specific changes.
    - Ubuntu configuration changes in 21-ubuntu_defaults.
      + Reduce email responses for virus/blocked mail so as not to be a
        backscatter source by default
      + Enable DKIM checking by default
    - Include policy-bank of known good domains for DKIM whitelisting
      in 40-policy_banks.
    - debian/control: drop altermime and ripole to Suggests after discussions
      with the server team.
    - amavisd-new-postfix configuration for anti-spam/virus.
    - do not report FQDN misconfiguration through apport. (LP #1587695)
      + d/amavisd-new.apport: apport script
      + d/amavisd-new.dirs: layout required dirs
      + d/control: b-dep on dh_apparmor
      + d/rules: enable dh_apparmor

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 18 Nov 2020 17:39:15 -0300

amavisd-new (1:2.11.1-2ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add information in README.Debian about Ubuntu specific changes.
    - Ubuntu configuration changes in 21-ubuntu_defaults.
      + Reduce email responses for virus/blocked mail so as not to be a
        backscatter source by default
      + Enable DKIM checking by default
    - Include policy-bank of known good domains for DKIM whitelisting
      in 40-policy_banks.
    - debian/control: drop altermime and ripole to Suggests after discussions
      with the server team.
    - amavisd-new-postfix configuration for anti-spam/virus.
    - do not report FQDN misconfiguration through apport. (LP #1587695)
      + d/amavisd-new.apport: apport script
      + d/amavisd-new.dirs: layout required dirs
      + d/control: b-dep on dh_apparmor
      + d/rules: enable dh_apparmor

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 11 May 2020 17:36:35 -0300

amavisd-new (1:2.11.0-6.1ubuntu1) eoan; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add information in README.Debian about Ubuntu specific changes
    - Ubuntu configuration changes in 21-ubuntu_defaults
      - Reduce email responses for virus/blocked mail so as not to be a
        backscatter source by default
      - Enable DKIM checking by default
    - Include policy-bank of known good domains for DKIM whitelisting
      in 40-policy_banks
    - debian/control: drop altermime and ripole to Suggests after discussions
      with the server team.
    - amavisd-new-postfix configuration for anti-spam/virus

