=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: amavisd-new
 Section: mail
 Priority: optional
-Maintainer: Brian May <bam@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Brian May <bam@debian.org>
 Uploaders: Henrique de Moraes Holschuh <hmh@debian.org>,
            Alexander Wirt <formorer@debian.org>
-Build-Depends: debhelper-compat (= 13), po-debconf, dh-exec
+Build-Depends: debhelper-compat (= 13), po-debconf, dh-exec, dh-apport
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/amavisd-new
 Vcs-Git: https://salsa.debian.org/debian/amavisd-new.git
@@ -50,17 +51,23 @@
           lhasa,
           libauthen-sasl-perl,
           libdbi-perl (>= 1.43),
+          libjson-perl,
+          liblwp-protocol-https-perl,
           libmail-dkim-perl (>= 0.31),
           libnet-ldap-perl (>= 1:0.32),
+          libnet-ssleay-perl,
           libsnmp-perl,
+          libwww-perl,
           libzeromq-perl,
           lzop,
           nomarch,
           p7zip,
           rpm,
           spamassassin (>= 3.1.0a),
-          unrar
-Recommends: altermime, libnet-patricia-perl, ripole
+          unrar,
+          altermime,
+          ripole
+Recommends: libnet-patricia-perl
 Description: Interface between MTA and virus scanner/content filters
  AMaViSd-new is a script that interfaces a mail transport agent (MTA) with
  zero or more virus scanners, and spamassassin (optional).
@@ -73,3 +80,23 @@
  (ideal for postfix and exim).  It is faster and safer to use the SMTP/LMTP
  filter mode than using the AMaViS pipe client.  It supports sendmail milter
  through the amavisd-new-milter package.
+
+Package: amavisd-new-postfix
+Architecture: all
+Depends: ${shlibs:Depends}, amavisd-new (= ${source:Version}), ${misc:Depends}, postfix, postfix-policyd-spf-python, spamassassin
+Recommends: clamav-daemon, clamav-freshclam, zoo, unzip, unarj, bzip2
+Description: part of Ubuntu mail stack provided by Ubuntu server team
+ AMaViSd-new is a script that interfaces a mail transport agent (MTA) with
+ zero or more virus scanners, and spamassassin (optional).
+ .
+ It supports all common virus scanners (more than 20 different AVs), with
+ direct talk-to-daemon support for ClamAV, OpenAntiVirus, Trophie, AVG,
+ f-prot, and Sophos AVs.
+ .
+ AMaViSd-new supports all MTAs through its generic SMTP/LMTP filter mode
+ (ideal for postfix and exim).  It is faster and safer to use the SMTP/LMTP
+ filter mode than using the AMaViS pipe client.  It supports sendmail milter
+ through this package.
+ .
+ This package contains configuration files for amavis and alters postfix
+ configuration to utilize amavisd-new.
