=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_OPTIONS=-v
 
 %:
-	dh $@
+	dh $@ --with apport
 
 override_dh_installinit:
 	dh_installsystemd -pamavisd-new --name amavis
