## amavisd-new 2.13.0

=== debian/changelog ===
amavisd-new (1:2.13.0-3ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2018057). Remaining changes:
    - d/README.Debian: Add information about the Ubuntu variant of
      amavisd-new and the major differences between that package in
      Ubuntu and Debian to raise awareness about the additional config
      file which is 40-policy_banks.
    - d/README.Debian, d/etc/conf.d/21-ubuntu_defaults: Enable DKIM
      verification and reducing verbosity about sending mail.
      + Reduce email responses for virus/blocked mail so as not to be a
        backscatter source by default.
      + Enable DKIM checking by default.
    - d/README.Debian, d/etc/conf.d/40-policy_banks: Include policy-bank
      of known good domains for DKIM whitelisting in 40-policy_banks.
    - d/control: Drop altermime and ripole to Suggests as they are
      optional and universe dependencies (LP: 992879).
    - d/control, d/amavisd-new-postfix.*: New package amavisd-new-postfix,
      configuration for anti-spam/virus.
    - do not report FQDN misconfiguration through apport.
      (LP #1587695).
      + d/control: b-dep on dh_apparmor.
      + d/rules: enable dh_apparmor.
      + d/amavisd-new.apport: apport script
      + d/amavisd-new.dirs: layout required dirs
  * New Changes:
    - d/control: Delete packages ripole and dspam - which are missing -
      from Suggests to not mislead anyone who would want to make use of
      those (LP: #1891643).
    - d/rules: fix build with (empty) amavisd-new-postfix

 -- Michal Maloszewski <michal.maloszewski@canonical.com>  Mon, 17 Jul 2023 23:17:01 +0200

amavisd-new (1:2.13.0-3) unstable; urgency=medium

  * Fix failure to purge without adduser. Closes: #1035841.

 -- Brian May <bam@debian.org>  Fri, 12 May 2023 08:52:23 +1000

amavisd-new (1:2.13.0-2) unstable; urgency=medium

  * Remove amavisd-new-libs for bookworm requirements.

 -- Brian May <bam@debian.org>  Fri, 24 Feb 2023 10:14:27 +1100

amavisd-new (1:2.13.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + amavisd-new: Drop versioned constraint on adduser, libarchive-zip-perl,
      libcompress-raw-zlib-perl, libconvert-tnef-perl, libconvert-uulib-perl,
      libmailtools-perl, lsb-base and perl in Depends.
    + amavisd-new: Drop versioned constraint on apt-listchanges, libdbi-perl,
      libmail-dkim-perl, libnet-ldap-perl and spamassassin in Suggests.
    + amavisd-new: Drop versioned constraint on logcheck in Conflicts.

  [ Damian Lukowski ]
  * Update to upstream 2.13.0

 -- Brian May <bam@debian.org>  Thu, 23 Feb 2023 16:00:54 +1100

amavisd-new (1:2.12.2-1.1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable (LP: #1993383). Remaining changes:
    - Add information in README.Debian about Ubuntu specific changes.
    - d/README.Debian, d/etc/conf.d/21-ubuntu_defaults: Ubuntu
      configuration changes in 21-ubuntu_defaults.
      + Reduce email responses for virus/blocked mail so as not to be
        a backscatter source by default.
      + Enable DKIM checking by default.
    - d/README.Debian,d/etc/conf.d/40-policy_banks: Include
      policy-bank of known good domains for DKIM whitelisting
      in 40-policy_banks.
    - d/control: drop altermime and ripole to Suggests after
      discussions with the server team.
    - d/control,d/amavisd-new-postfix.*: new package
      amavisd-new-postfix, configuration for anti-spam/virus.
    - do not report FQDN misconfiguration through apport.
      (LP #1587695).
      + d/control: b-dep on dh_apparmor
      + d/rules: enable dh_apparmor
      + d/amavisd-new.apport: apport script
      + d/amavisd-new.dirs: layout required dirs

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Fri, 18 Nov 2022 14:23:22 -0500
