=== debian/control ===
--- 
+++ 
@@ -5,8 +5,25 @@
 XSBC-Original-Maintainer: Brian May <bam@debian.org>
 Uploaders: Henrique de Moraes Holschuh <hmh@debian.org>,
            Alexander Wirt <formorer@debian.org>
-Build-Depends: debhelper-compat (= 13), po-debconf, dh-exec, dh-apport
-Standards-Version: 4.5.0
+Build-Depends:
+    debhelper-compat (= 13),
+    dh-apport,
+    dh-dist-zilla,
+    dh-exec,
+    libberkeleydb-perl,
+    libdbi-perl,
+    libmail-dkim-perl,
+    libmime-tools-perl,
+    libnet-ldap-perl,
+    libnet-libidn2-perl | libnet-libidn-perl,
+    libnet-server-perl,
+    libnet-snmp-perl,
+    libtest-class-perl,
+    libtest-most-perl,
+    libunix-syslog-perl,
+    po-debconf,
+    spamassassin,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/amavisd-new
 Vcs-Git: https://salsa.debian.org/debian/amavisd-new.git
 Homepage: https://www.ijs.si/software/amavisd/
@@ -14,18 +31,17 @@
 Package: amavisd-new
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: adduser (>= 3.34),
-         debconf | debconf-2.0,
+Depends: debconf | debconf-2.0,
          file,
          libarchive-tar-perl,
-         libarchive-zip-perl (>= 1.14),
+         libarchive-zip-perl,
          libberkeleydb-perl,
-         libconvert-tnef-perl (>= 0.06),
-         libconvert-uulib-perl (>= 1.0.5),
+         libconvert-tnef-perl,
+         libconvert-uulib-perl,
          libdigest-md5-perl,
          libio-stringy-perl,
          libmail-dkim-perl,
-         libmailtools-perl (>= 1.58),
+         libmailtools-perl,
          libmime-base64-perl,
          libmime-tools-perl,
          libnet-libidn-perl,
@@ -34,39 +50,34 @@
          libunix-syslog-perl,
          libnet-snmp-perl,
          pax,
-         perl (>= 5.10.1) | libcompress-raw-zlib-perl (>= 2.017),
-         lsb-base (>= 3.0-6),
+         perl | libcompress-raw-zlib-perl,
          ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
 Provides: amavis
-Conflicts: amavis, logcheck (<= 1.2.62)
+Conflicts: amavis
 Replaces: amavis
-Suggests: apt-listchanges (>= 2.35),
+Suggests: apt-listchanges,
           arj,
           cabextract,
           clamav,
           clamav-daemon,
           cpio,
-          dspam,
           lhasa,
           libauthen-sasl-perl,
-          libdbi-perl (>= 1.43),
+          libdbi-perl,
           libjson-perl,
           liblwp-protocol-https-perl,
-          libmail-dkim-perl (>= 0.31),
-          libnet-ldap-perl (>= 1:0.32),
+          libnet-ldap-perl,
           libnet-ssleay-perl,
           libsnmp-perl,
           libwww-perl,
-          libzeromq-perl,
           lzop,
           nomarch,
           p7zip,
           rpm,
-          spamassassin (>= 3.1.0a),
-          unrar,
-          altermime,
-          ripole
+          spamassassin,
+	  unrar,
+	  altermime,
 Recommends: libnet-patricia-perl
 Description: Interface between MTA and virus scanner/content filters
  AMaViSd-new is a script that interfaces a mail transport agent (MTA) with
