=== debian/tests/control ===
Tests: test-config
Restrictions: needs-root
